/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 10 March 2023 01:03:17
*/


/*440375*/
html {
  height: 100%;
  box-sizing: border-box;
}

body {
  position: relative;
  margin: 0;
 /* padding-bottom: 6rem;*/
  height: 100%;
  font-family:Arial, sans-serif!important;
}
.site-holder {  min-height: 100%;}
/*.main-site {
    min-height: 100%;
}*/
.container-fluid {
    width: 100%;
    padding-right: 0;
    padding-left: 0;
    margin-right: auto;
    margin-left: auto;
}

.container {
    width: 100%;
    padding-right: 0;
    padding-left: 0;
    margin-right: auto;
    margin-left: auto;
}

.row {
    margin-right: 0;
    margin-left: 0;
}

img {
    width: 100%;
    height: auto;
}

#crumbs {
    display: none;
}
     .fa {
         float: right;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 2em;
    color: #fff;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}

/*  top menu   */

    /* adds some margin below the link sets  */
.navbar .dropdown-menu div[class*="col"] {
   margin-bottom:1rem;
}

.navbar .dropdown-menu {
  border:none;
  background-color:#39607A!important;
}

/* breakpoint and up - mega dropdown styles
@media screen and (min-width: 992px) {
  
  remove the padding from the navbar so the dropdown hover state is not broken */
.navbar {
  padding-top:0px;
  padding-bottom:0px;
}



/* makes the dropdown full width  */
.navbar .dropdown {position:static;}

.navbar .dropdown-menu {
  width:100%;
  left:0;
  right:0;
/*  height of nav-item  */
  top:45px;
}
  
  /* shows the dropdown menu on hover 
.navbar .dropdown:hover .dropdown-menu, .navbar .dropdown .dropdown-menu:hover {
  display:inline!important;
  border: none!important;
  background-color: #39607A!important;
}

.navbar .dropdown:hover .dropdown-menu, .navbar .dropdown .dropdown-menu:focus {
  display:inline!important;
  border: none!important;
}
*/

.navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show>.nav-link {
    color: #fff;
    background-color: #39607A!important;
    text-decoration: none!important;
}
  
  .navbar .dropdown-menu {
  /*  border: 1px solid rgba(0,0,0,.15); */
    background-color: #fff;
  }
  
  a.main {
    font-size: 1.25em;
}

@media (min-width: 1200px){

a.main {
    display: block;
        height: 100%;
    min-height: 62px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 15px;
    line-height: 20px;
    z-index: 3;
}
.navbar .dropdown-menu {
    width: 100%;
    left: 0;
    right: 0;
    top: 60px;
}
}

@media (max-width: 1199px) and (min-width: 992px){
a.main {
    display: block;
        height: 100%;
    min-height: 82px;
     padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 15px;
    line-height: 20px;
    z-index: 3;
}

.navbar .dropdown-menu {
    width: 100%;
    left: 0;
    right: 0;
    top: 80px;
}
}

.onlineservices {
    color: #ffff00!important;
}

.about-text {
    color: white;
    padding: 1em;
}

p.text-white {
   padding: 0.5em 0 0 1em;
   font-size: 1.2em;
}
.fa-red {
    color: #cc0000;
}
.fa-orange {
    color: #ff8c00;
}
.fa-blue {
    color: #1e90ff;
}
.bg-primary {
    background-color: #1D374B!important;
}

.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
    /* background-color: #39607A!important; */
     text-decoration: none;
     color: #fff;
}

.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:focus {
     background-color: #39607A!important;
     text-decoration: underline;
     color: #fff;
}

.navbar-dark .navbar-nav .nav-link:active {
    color: #fff;
    background-color: #39607A!important;
    border: none!important;
    text-decoration: none!important;
}

a.dropdown-toggle:hover, a.dropdown-toggle:focus, a.dropdown-toggle:active {
    text-decoration: none!important;
}

.navbar-dark .navbar-nav .nav-link {
    color: #fff;
    padding: 1rem;
    margin: 0 0.25rem;
}

.navbar-dark .navbar-toggler {
    color: #fff;
    border-color: #fff;
}

/* toggler icon change*/

.icon-bar {
    width: 27px; 
    height: 5px;
    background-color: #fff;
    display: block;
    transition: all 0.2s;
    margin-top: 6px;
    
}
 
.navbar-toggler {
  border: solid 1px #fff;
  border-radius: .25rem;
  background: transparent !important;
  padding: .25rem .75rem .5rem .75rem;
  margin: 0.8em 0 0 0.3em!important;
}

.navbar-toggler .top-bar {
  transform: translate(3px) rotate(45deg);
  transform-origin: 10% 10%;
}
 
.navbar-toggler .middle-bar {
  opacity: 0;
}
 
.navbar-toggler .bottom-bar {
  transform: translate(3px) rotate(-45deg);
  transform-origin: -22% 47%;
}
 
.navbar-toggler.collapsed .top-bar {
  transform: rotate(0);
}
 
.navbar-toggler.collapsed .middle-bar {
  opacity: 1;
}
 
.navbar-toggler.collapsed .bottom-bar {
  transform: rotate(0);
}

/* end of toggler icon change */

a.navbar-brand {
    text-decoration: none;
    border-bottom: none;
    font-size: 24px;
    margin: 0;
    
}
.navbar-brand span {
    display: flex;
}
.row.d-flex .col-3, .row.d-flex .col-6 {
    padding: 0;
}
@media screen and (min-width: 993px) {
    .navbar-brand {
        display: none;
    }
}

img.navbar-brand {
    width: 100%;
    max-width: 85px;
    margin-bottom: -2em;
    margin-left: 1.5em;
    height: auto;
    background: #1D374B;
    padding: .5em;
}

.about-text {
    color: white;
    padding: 1em;
    font-size: 1.1em;
}

p.text-white {
   padding: 0.5em 0 0 1em;
   font-size: 1.2em;
}

@media screen and (min-width: 992px) {
.navbar-expand-lg .navbar-nav .dropdown-menu {
  /*  position: fixed!important;
     width: 100%!important; */
}
a.translate.-mobile {
    display: none;
}
.navbar .dropdown-menu {
    width: 100%;
    left: 0;
    right: 0;
    /*top: 190px;*/
}
}

.topnav {
    padding-right: 0!important;
    padding-left: 0!important;
}

/*@media screen and (max-width: 991px) {
    .topnav {
        padding-right: 0!important;
    padding-left: 0!important;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
    -webkit-overflow-scrolling: touch; 
    }
}*/

.subtitle {
     color: white;
     font-size: 1.25em;
     padding-left: 0!important;
     border-bottom: solid 1px white;
}

.navbar-dark .navbar-nav .subtitle:focus, .navbar-dark .navbar-nav .subtitle:hover {
     background-color: #39607A!important;
     text-decoration: none;
     color: #fff;
     border-bottom: solid 5px white;
     
}
@media (max-width: 992px){
.newsall {
    display: none;
}
.panel-pane {
    display: none;
}
}

@media (min-width: 992px){
.onlineser {
    display: none;
}
}

p.descr {

    font-size: 1em;
}


.cards {
    margin-top: 2em;
}

.card {
    margin: 0.2em!important;
    width: 100%!important;
}

.bg-dark {
    background: #000!important;
}

.card-title {
     background: #000!important;
     padding: 0.5em;
     margin-bottom: 0!important;
     border: none!important;
}
.card-text {
     background: #fff!important;
     padding: 0.5em;
     margin-bottom: 0!important;
     border: none!important;
}

.card-body {
    padding: 0!important;
}

.card {
    position: relative;
}

.card-link {flex-shrink: 0;}

.card-link:after {
    content: '';
    position: absolute;
    z-index: 1;
    top: 0; left: 0; bottom: 0; right: 0;
}

#skip-links{
    text-align:center;
}
#skip-links a{
    position:absolute;
    left:-10000px;
    top:auto;
    height:1px;
    overflow:hidden;
}
#skip-links{
    position:absolute;
    width:100%;
    z-index:1000;
}
#skip-links a{
    width:100%;
    font-size:.875rem;
    font-weight:700;
    z-index:1000;
    padding:15px;
    background:#fff;
    border:2px solid #004ea8;
    border-bottom:4px solid #004ea8;
    border-left:none;
    border-right:none;
    text-decoration:none;
}
#skip-links a:focus{
    position:static;
    display:block;
    height:auto;
    text-align:center;
    font-size:1.125rem;
    box-shadow:2px 2px 2px #333;
    outline:0;
}


.h1, h1 {
    font-size: 2rem;
    font-weight: 400;
    margin: 1em 0;
}

.h2, h2 {
    font-size: 1.75em;
    font-weight: 400;
   /* margin: 1em 0 1em 0;*/
}

#top {
    background-color: #1D374B;
}

.break {
    height: 1em;
    background-color: #1D374B;
}

.topmenu {
    background-color: #1D374B;
}

/*#logo {
    border-right: solid 2px #fff;
}*/

.logo {
    
    padding: 1em 0;
}

.logo ul {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}

.govlogo {
    width: 80px;
}

.title2 {
    float: left;
    font-size: 1.75em;
    font-weight: 400;
    margin-top: 1em;
    margin-left: 0;
    color: #fff;
    padding-left:0;
}

.title2 a {
    text-decoration: none;
    color: #fff;
}

.title2 a:hover {
    text-decoration: underline;
    color: #fff;
}

.title2 a:focus {
    text-decoration: underline;
    color: #fff;
}

.title2 a:visited {
    text-decoration: none;
    color: #fff;
}

p.title2 {
     text-align: center!important;
}

/* search */

@media (min-width: 991px){
#search-bar.collapse {
    display: block;
}
}
@media (min-width: 991px){
.header .header-controls {
    padding-top: 0px;
}
}
@media (min-width: 991px){
.collapse.dont-collapse-sm {
    display: block;
    height: auto !important;
    visibility: visible;
    text-align: center;
}
}
#search-bar.pull-right {
    float: right!important;
    width: 100%;
    margin-top: 1em;
}

.input-group {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: stretch;
    align-items: stretch;
    width: 100%;
}

.header .btn {
    background: 0 0;
    border: 2px solid #c3c6cf;
    color: #fff!important;
    text-transform: none;
    transition: all .2s ease-in-out;
    font-size: 1rem;
    font-weight: 400;
}

.btn {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    margin-bottom: 0;
    touch-action: manipulation;
    cursor: pointer;
}


.searchButton {
    height: 39px;
    width: 40px;
    margin: 0.95em 1em 0 0;
}

.icon-search-white-sm {
    position: relative;
}
.translate img {
    width: 50px;
    height: 50px;
}

a.translate {
    color: #fff;
    font-weight: 600;
    display: flex;
    align-items: center;
}

a, input:not([type=range]), label {
    -ms-touch-action: manipulation;
    touch-action: manipulation;
}

input {
    overflow: visible;
}

input {
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}
.input-group label {
    display: none;
}
label {
    display: inline-block;
    margin-bottom: .5rem;
}
a, input:not([type=range]), label {
    -ms-touch-action: manipulation;
    touch-action: manipulation;
}

label {
    font-weight: 700;
}

img, label {
    max-width: 100%;
}
label {
    cursor: default;
}

#queries_name_query {
    border: solid 1px #fff;
    border-radius: .1875rem!important;
    font-size: 1rem!important;
    color: #343741!important;
    height: 2.4375rem!important;
    vertical-align: bottom!important;
    text-indent: 0!important;
    position: relative;
    padding: 0 .925rem!important;
    background-color: #fff!important;
    background-image: none!important;
    margin: .95em 0.3rem 0 0;
     width: calc(99% - 4rem);
}

#banner-wrap {
    padding-right: 0;
    padding-left: 0;
    max-height: 400px;
   
}

div#banner {
    background-repeat: no-repeat;
    /* background-size: cover; */
    /* background-color: #efeff0; */
    /* position: relative; */
    /* background-position: top center; */
    background-image: url(https://www.justice.tas.gov.au/__data/assets/image/0003/442749/bdm-banner.jpg);
}

@media (min-width: 992px){
.bannerparent {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    display: flex;
}
}

@media (min-width: 1200px){
    div#banner {
        background-size: cover;
    }
}

@media (min-width: 540px) and (max-width: 991px){
    div#banner {
        background-size: contain;
    }
}

@media (max-width: 540px){
    #banner-wrap {
        display:none;
    }
}


@media (min-width: 140px){
    
    .onlineservices {
        display: none;
    }
}

.elementend {
        -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    display: flex;
     justify-content: flex-end;
}

.panel-pane {
     background-color: rgba(0, 109, 174, 0.80);
     margin-right: 1em;
}

p.pane-title {
    color: white;
    font-size: 1.9em;
    padding: 2.5em 0 0.5em 0.5em;
}
.pane-content ul {
    padding-bottom: 2.5em;
    padding-left: 1.1em !important;
}
.pane-content ul li {
     color: white;

    margin-bottom: 1em;
    list-style-type: none;
}

.pane-content li a {
     color: white;
    font-size: 1.1em;
    border-bottom: 1px solid #fff;
    text-decoration: none;
}

.pane-content li a:hover {
     color: #1D374B;
    font-size: 1.1em;
    border: 1px solid #fff;
    text-decoration: none;
    background-color: #fff;
}

.footermain {
    background-color: #1D374B;
    font-size: 1.2em;
    color: #fff;
    padding: 2em 0;
}

.footermain a {
    color: #fff;
     padding: .2em .2em 0 .2em;
    text-decoration: none;
    text-align: center;
    border-bottom:solid 1px #F3F3F3;
}

.footermain li a:hover {
    color: #1D374B!important;
    background-color: #fff;
   padding:.2em;
    text-decoration: underline;
}

.footermain li a:focus {
    color: #1D374B!important;
   padding:.2em;
    text-decoration: underline;
    background-color: #fff;
}

.footermain ul li  {
    color: #fff;
    padding: .5em 0;
    text-decoration: none;
    text-align: center;
    margin: 0 0.5em;
}

#footermain {
    text-align: center;
}

.footer-brand {
    max-width: 85px;
}


.footer-brand a {
    border-bottom: none;
}

.hlist li {
    display: inline-block;
}

#footermain a {
    color: #fff;
    text-decoration: none;
}

ul.footer-links {
   margin-top: 1em!important;
}

@media (max-width: 991px){
.footer-links {
    padding: 1.5rem 0 1.375rem;
    display: block;
}


ul.footer-links {
   margin-top: 0!important;
}


.footer-links li {
    margin: 0 0 .3125rem;
    clear: left;
    display: block;
    line-height: 1.1em;
    text-align: left!important;
}

.topmenu .navbar, .topmenu .col-lg-1 { padding: 0;}
img.navbar-brand { margin:0;}
/*oorder*/
/*.justify-content-end{order:1;}*/
/*.justify-content-center {order:2;}*/
/*.justify-content-start { order:3;}*/
.justify-content-center {
    padding: 0;
    justify-content: center;
    display: flex;
}
.justify-content-end{display:flex;justify-content:flex-end;}
}


.footlinks {
        font-size: 1.2em;
        font-weight:700;
        color: #1D374B;
}

a.footlinks {
    border-bottom: 1px solid #1D374B;
    text-decoration: none;
    color: #1D374B;
}

a.footlinks:visited {
    border-bottom: 1px solid #1D374B;
    text-decoration: none;
    color: #1D374B;
}

a.footlinks:hover, a.footlinks:focus {
    border-bottom: 5px solid #1D374B;
    text-decoration: none;
    color: #1D374B;
}

div#contact {
        background-color: #f3f3f3;
}



/*breadcrumbs*/

.breadcrumb {
    list-style: none;
    overflow: hidden;
    font-size: 1.1em;
    margin: 0 0 1em 0;
    padding: 1em 0 0 0;
}

.breadcrumb li {
    float: left;
}

.breadcrumb a {
    text-decoration: none;
    color: #1D374B!important;
}

.breadcrumb a:hover {
    text-decoration: underline;
    color: #B30000!important;
}

.breadcrumb a:visited {
    text-decoration: none;
    color: #1D374B!important;
}

.breadcrumb li:first-child a {
    padding-left: 0;
}

.breadcrumb li:nth-child(n+2) a:before {
    content: "\f105 \0020";
    padding: 0 0.6em;
    font-family: 'Font Awesome 5 Free';
    font-weight: 700;
    font-size: .9rem;
}

#crumbs {
    background-color: #e9ecef;
    margin-bottom: 2em;
}

.large-column {
    padding-left: 0!important;
   
}

.small-column {
    margin-top: 5em;
    /*padding-right: 0!important;*/
}

/*.small-column h2 {
    font-size: 1.5em;
    font-weight: 400;
}*/

@media (max-width: 767px){
.small-column {
     float: none!important;
     margin-top: 1em!important;
}
}

@media (min-width: 768px) and (max-width: 991px) {
    .small-column {
    position: fixed;
    top: 88px;
    z-index: 10200;
}
}

.onthispage {
    background: none!important;
    background-image: none!important;
    box-shadow: none!important;
    text-align: left!important;
    border: none!important;
    color: #fff;
    width: 100%;
    position: fixed;
}

.onthispage:before {
    content: "\f0f6";
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 2.3em!important;
    margin: 4px 17px 0 0;
    float: left;
    color: #39607A;
    /* transform: rotate(45deg); */
}

.onthispage h2 {
    color: #2A3039;
    font-size: 1.75em!important;
    font-weight: 400;
    padding-bottom: 0.75em;
    padding-top: 0!important;
    margin-top: 0!important;
}

.onthispage ul, ol {
    padding-left: 0.75em!important;
}

.onthispage ul li {
    list-style-type: square;
    padding-bottom: 0.5em;
    color: #39607A;
}

.onthispage li a {
    color: #0000b3;
    text-decoration: underline;
}

.onthispage li a:hover {
    color: #B30000!important;
    text-decoration: underline;
}

.onthispage li a:focus {
    color: #B30000!important;
    text-decoration: underline;
}

.onthispage li a:visited {
    color: #0000b3;
    text-decoration: underline;
}

 
    /*  offset right   */
    
.col-xs-offset-right-12 {
  margin-right: 100%;
}
.col-xs-offset-right-11 {
  margin-right: 91.66666667%;
}
.col-xs-offset-right-10 {
  margin-right: 83.33333333%;
}
.col-xs-offset-right-9 {
  margin-right: 75%;
}
.col-xs-offset-right-8 {
  margin-right: 66.66666667%;
}
.col-xs-offset-right-7 {
  margin-right: 58.33333333%;
}
.col-xs-offset-right-6 {
  margin-right: 50%;
}
.col-xs-offset-right-5 {
  margin-right: 41.66666667%;
}
.col-xs-offset-right-4 {
  margin-right: 33.33333333%;
}
.col-xs-offset-right-3 {
  margin-right: 25%;
}
.col-xs-offset-right-2 {
  margin-right: 16.66666667%;
}
.col-xs-offset-right-1 {
  margin-right: 8.33333333%;
}
.col-xs-offset-right-0 {
  margin-right: 0;
}
@media (min-width: 768px) {
  .col-sm-offset-right-12 {
    margin-right: 100%;
  }
  .col-sm-offset-right-11 {
    margin-right: 91.66666667%;
  }
  .col-sm-offset-right-10 {
    margin-right: 83.33333333%;
  }
  .col-sm-offset-right-9 {
    margin-right: 75%;
  }
  .col-sm-offset-right-8 {
    margin-right: 66.66666667%;
  }
  .col-sm-offset-right-7 {
    margin-right: 58.33333333%;
  }
  .col-sm-offset-right-6 {
    margin-right: 50%;
  }
  .col-sm-offset-right-5 {
    margin-right: 41.66666667%;
  }
  .col-sm-offset-right-4 {
    margin-right: 33.33333333%;
  }
  .col-sm-offset-right-3 {
    margin-right: 25%;
  }
  .col-sm-offset-right-2 {
    margin-right: 16.66666667%;
  }
  .col-sm-offset-right-1 {
    margin-right: 8.33333333%;
  }
  .col-sm-offset-right-0 {
    margin-right: 0;
  }
}
@media (min-width: 992px) {
  .col-md-offset-right-12 {
    margin-right: 100%;
  }
  .col-md-offset-right-11 {
    margin-right: 91.66666667%;
  }
  .col-md-offset-right-10 {
    margin-right: 83.33333333%;
  }
  .col-md-offset-right-9 {
    margin-right: 75%;
  }
  .col-md-offset-right-8 {
    margin-right: 66.66666667%;
  }
  .col-md-offset-right-7 {
    margin-right: 58.33333333%;
  }
  .col-md-offset-right-6 {
    margin-right: 50%;
  }
  .col-md-offset-right-5 {
    margin-right: 41.66666667%;
  }
  .col-md-offset-right-4 {
    margin-right: 33.33333333%;
  }
  .col-md-offset-right-3 {
    margin-right: 25%;
  }
  .col-md-offset-right-2 {
    margin-right: 16.66666667%;
  }
  .col-md-offset-right-1 {
    margin-right: 8.33333333%;
  }
  .col-md-offset-right-0 {
    margin-right: 0;
  }
}
@media (min-width: 1200px) {
  .col-lg-offset-right-12 {
    margin-right: 100%;
  }
  .col-lg-offset-right-11 {
    margin-right: 91.66666667%;
  }
  .col-lg-offset-right-10 {
    margin-right: 83.33333333%;
  }
  .col-lg-offset-right-9 {
    margin-right: 75%;
  }
  .col-lg-offset-right-8 {
    margin-right: 66.66666667%;
  }
  .col-lg-offset-right-7 {
    margin-right: 58.33333333%;
  }
  .col-lg-offset-right-6 {
    margin-right: 50%;
  }
  .col-lg-offset-right-5 {
    margin-right: 41.66666667%;
  }
  .col-lg-offset-right-4 {
    margin-right: 33.33333333%;
  }
  .col-lg-offset-right-3 {
    margin-right: 25%;
  }
  .col-lg-offset-right-2 {
    margin-right: 16.66666667%;
  }
  .col-lg-offset-right-1 {
    margin-right: 8.33333333%;
  }
  .col-lg-offset-right-0 {
    margin-right: 0;
  }
}


@media (min-width: 768px) and (max-width: 1200){
.col-md-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 45%;
}
}

/* for screen readers */
.element-invisible {
  position: absolute !important;
  height: 1px; width: 1px; 
  overflow: hidden;
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
}

/* links or contact */
.contact h2 {
        padding: 1em 0 1em 2em;
    font-size: 2em;
}
    .contact ul li {
        display: inline;
    }
    
.center {
    padding-left: 5em;
}

.links {
    background-color: #f3f3f3;
    padding: 1.5em 0;
}
.px-0 {
    padding-left: 0!important;
    padding-right: 0!important;
}

.contact h2{
    font-size: 1.2em;
}

.contact ul li {
    display: block!important;
    padding-bottom: 1em;
}

.linkscol {
    padding-top: 2em;
}

.yellow {
        color: #ffff00!important;
}
.alert {    border:none;}
/* to fix Bootstrap website not taking 100% of body width on mobile devices only  */
@media(max-width:768px){ .row.flex { display: inherit; } }

/*   alerts   */

    .notice-all {
    padding: 1em;
    border: solid 5px #000;
    display: flex;
    align-items: center;
}

.alert {
    padding: 0!important;
    margin-bottom: 0!important;
    border: none;
}


/*@media (max-width: 991px){
#notification-area {
    margin-top: calc(6rem + 6vw);
}
}*/

#notification-area {
    padding-left: 0!important;
    padding-right: 0!important;
}

